/*
 * drivers.c
 *
 *  Created on: Mar 17, 2012
 *      Author: RomanM
 */

#include "drivers.h"

void Drivers_Init(void) {
	LCD_Init();
	LCD_PutS("Initializing...");

	SPI_Flash_Init();

	RTC_Init();
	Keyboard_Init();
	Piezo_Init();
	DoorLock_Init();
	ADC1_Init();
	Mfrc530_Init();

	UART_Init();
}
